Installion's Lion Logo

Installion.co.uk

How To Install uwsgi-plugin-lua5.2 On Ubuntu 15.04

To install uwsgi-plugin-lua5.2 just follow these instructions.

Install uwsgi-plugin-lua5.2

Lua WSAPI plugin for uWSGI (Lua 5.2)Ubuntu 15.04universe/web2.0.7-1ubuntu2
sudo apt-get install uwsgi-plugin-lua5.2

Which will install uwsgi-plugin-lua5.2 and any other packages on which it depends.

Package Data

Packageuwsgi-plugin-lua5.2
Version2.0.7-1ubuntu2
MaintainerUbuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Home pagehttp://projects.unbit.it/uwsgi/
DescriptionLua WSAPI plugin for uWSGI (Lua 5.2)
Distroubuntu
Releasevivid
Repouniverse
Sectionuniverse/web

Dependencies